<script setup>
import HelloWorld from './components/HelloWorld.vue';
import Navbar from './components/Navbar.vue';
</script>

<template>
  <div>
    <Navbar />
    <HelloWorld msg="Vite + Vue" />
  </div>
</template>

<style scoped></style>
